<?php 
include "../begin.htm";
echo "group 4 Page 4";
include "../begin1.htm";
echo "group 4 Page 4";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/group_4_Page_4/group_4_Page_4.php';
include "../time.php";
include "../end.php";
?>